﻿body {
	font-size: 12px; 
	color: black; 
	font-family:  Helvetica, Verdana, Arial, sans-serif;
	margin: 0px;
	margin-top: 9px; 
}

#container
{
    width: 980px;
    margin: auto;
    min-height:600px;
}

#pagepos
{
	position:relative; 
	top:-25px
}

.pagecontent
{
	padding:8px;
	text-align:left; 
}

.form {
	font-size: 12px; 
	font-family: Helvetica, Verdana, Arial, sans-serif;
}

td {
	font-size: 12px; 
	font-family: Helvetica, Verdana, Arial, sans-serif;
}

h1 {
	font-size: 16px; 
	font-family: 'Nunito', Helvetica, Verdana, Arial, sans-serif;
	color: #ffffff;
	margin-bottom: 0px;    
	margin-top: 0px;    
}

h2 {
	font-size: 18px; 
	font-family: 'Nunito', Helvetica, Verdana, Arial, sans-serif;
	font-weight: bold;  
	text-align:left;
	color: #bd0100;  
	margin-bottom: 3px;    
	margin-top: 3px;    
}

h3 {
	font-size: 16x; 
	font-family: 'Nunito', Helvetica, Verdana, Arial, sans-serif;
	color: #ffd221;  
	margin-bottom: 0px; 
	margin-top: 0px;    
}

h4 
{
	font-size: 16px; 
	font-family:  Helvetica, Verdana, Arial, sans-serif;
	font-weight: bold;  
	color: #0a57a3;  
	margin-bottom: 0px;    
	margin-top: 0px; 
}

img 
{
	border: 0;
	border-width: 0px 0px 0px 0px;
	padding: 0; 
}

a {
   outline: 0;
}

a:link 
{
	color:#474747;
	font-weight:bold; 
	text-decoration:none;
}
	
a:visited 
{
	color:#474747;
	font-weight:bold; 
	text-decoration:none;
}

a:hover 
{
	color:#0a57a3;
	text-decoration:underline;
}

a.lblue {
	display:block;
	font-family: 'Nunito', Helvetica, Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight:normal;
	color: #8accfd;
	text-decoration:none; 
}

a.lblue:visited 
{
	text-decoration:none;
}

a.lblue:hover {
	text-decoration: underline;
}

.payment
{
	font-size:16px;	
	font-family:  Helvetica, Verdana, Arial, sans-serif;
	font-weight:bold;
	color: #000000;  
}

.vehicleprice
{
	font-size:20px;	
	font-family:  Helvetica, Verdana, Arial, sans-serif;
	font-weight:bold;
	color: #bd0100;  
}

.vehiclelink 
{
	font-size:16px;	
}

.vehiclelink a:link 
{
	color:#474747;
	font-weight:bold; 
	text-decoration:none;
}
	
.vehiclelink a:visited 
{
	color:#474747;
	font-weight:bold; 
	text-decoration:none;
}

.vehiclelink a:hover 
{
	color:#9B1C26;
	text-decoration:underline;
}

.title-blue
{
	font-size: 15px;
	font-family: Helvetica, Verdana, Arial, Sans-Serif;
	font-weight: bold;
	color: #0a57a3; 	
}

.title-red
{
	font-size: 15px;
	font-family: Helvetica, Verdana, Arial, Sans-Serif;
	font-weight: bold;
	color: #be0100; 	
}

.pagetext {
	font-size: 15px;
	line-height:20px;
	font-family: Helvetica, Verdana, Arial, Sans-Serif;
	color: #191919; 
}

.pagetextsm {
	font-size: 11px;
	line-height:18px;
	font-family: Helvetica, Verdana, Arial, Sans-Serif;
	color: #191919; 
}

.pagetextlg {
	font-size: 17px;
	line-height:24px;
	font-family: Helvetica, Verdana, Arial, Sans-Serif;
	color: #191919; 
}

.pagetextw {
	font-size: 15px;
	line-height:20px;
	font-family: Helvetica, Verdana, Arial, Sans-Serif;
	color: #ffffff; 
}

.infobox
{
	background: #ffffff; 
	border: solid 1px #b4b4b4;
}

.infoboxp
{
	background: #ffffff; 
	border: solid 1px #b4b4b4;
	padding:8px
}

.quick-search
{	
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align:center; 
	color: #000000; 
	background-color: #ffd221;
	padding: 10px;
}

.black-banner
{
	background-color: #000000;
	padding: 10px;
}

.blue-banner
{
	background-color: #0a57a3;
	padding: 10px;
}

.blue-box
{
	background-color:#0a57a3;
	padding:8px;
}

.lightblue-box
{
	background-color:#b6cde3;
	padding:8px;
}

.label {
	font-size: 13px;
	line-height:17px;
	font-family: Helvetica, Verdana, Arial, Sans-Serif;
	font-weight:600;
	color: #1f1f1f; 
	background-color:#f0f8ff;	
}

.value {
	font-size: 13px;
	line-height:17px;
	font-family: Helvetica, Verdana, Arial, Sans-Serif;
	color: #1f1f1f;
	background-color:#f0f8ff; 
}

.label-odd {
	font-size: 13px;
	line-height:17px;
	font-family: Helvetica, Verdana, Arial, Sans-Serif;
	font-weight:600;
	color: #1f1f1f; 
}

.value-odd {
	font-size: 13px;
	line-height:17px;
	font-family: Helvetica, Verdana, Arial, Sans-Serif; 
	color: #1f1f1f; 
}

.input160 
{
	width: 160px; 
}

.input200 
{
	width: 200px; 
}

.input300 
{
	width: 300px; 
}	

a.button {
	display:block;
	width:290px;
	font-family: 'Nunito', Helvetica, Verdana, Arial, sans-serif;
	font-size: 14px;
	font-weight:normal;
	text-align:center;
	color: #ffffff;
	background-color:#0a57a3;
	padding:8px;
	text-decoration:none;
	margin-right:8px;  
}

a.button:visited 
{
	text-decoration:none;
}

a.button:hover {
  background-color:#0d6ece;
}

/* paging */
.paging
{
	color: #575757; 
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-size: 11px;
}

/* ======= Thumnail Popup ========= */

.thumbnail{
	position: relative;
	z-index: 0;
}

.thumbnail:hover{
	background-color: transparent;
	z-index: 50;
}

.thumbnail span{ /*CSS for enlarged image*/
	position: absolute;
	background-color: lightyellow;
	padding: 6px;
	left: -1000px;
	/* border: 1px dashed gray; */
	visibility: hidden;
	color: black;
	text-decoration: none;
	/*give the thumbnails a frame*/
	background-color:#eae9d4; /*frame colour*/
	/*add a drop shadow to the frame*/
	-webkit-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
	-moz-box-shadow: 0 0 6px rgba(132, 132, 132, .75);
	box-shadow: 0 0 6px rgba(132, 132, 132, .75);
	/*and give the corners a small curve*/
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
}

.thumbnail span img{ /*CSS for enlarged image*/
	border-width: 0;
	padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image on hover*/
	visibility: visible;
	top: -30px;
	left: 105px; /*position where enlarged image should offset horizontally */
}


/* menu */

#topnav
{
	font-size:16px;
	float: right;  
}

.callus
{
	font-family: 'Nunito', Helvetica, Verdana, Arial, sans-serif;
	font-size:30px;
	font-weight:bold;
}

#navbg
{
	background-color: #000000; 
	padding: 30px 0px 30px 0px;
	height:70px;
	z-index: -1; 
}

#nav
{
	padding:0;
	margin:0;
}

#nav li
{
	display:inline;
}

#nav li a
{
	font-family: 'Nunito', Helvetica, Verdana, Arial, sans-serif;
	font-size:15px;
	font-weight:normal;
	text-decoration: none;
	float:left;
	/*min-width:155px;*/
	min-width:223px;
	padding:7px;
	max-height:50px;
	background-color: #000000;
	color:#ffffff;
	border-right: solid 4px #ffffff;	
	border-bottom:1px;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	margin: 0px 1px 0px 1px;
}

#nav li a:hover
{
	background-color:#0a57a3;
	padding-bottom:6px;
	border-right: solid 4px #ffffff;
	border-bottom:2px;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	margin-left:1px;
	margin-right:1px;
}

#nav li a.rightnav
{
	font-family: 'Nunito', Helvetica, Verdana, Arial, sans-serif;
	font-size:15px;
	font-weight:normal;
	text-decoration: none;
	float:left;
	min-width:150px;
	padding:7px;
	max-height:50px;
	background-color: #000000;
	color:#ffffff;
	border-bottom:1px;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	margin: 0px 1px 0px 1px;
}

#nav li a.rightnav:hover
{
	background-color:#0a57a3;
	padding-bottom:6px;
	border-bottom:2px;
	border-bottom-color:#000000;
	border-bottom-style:solid;
	margin-left:1px;
	margin-right:1px;
}

/* footer */

.footer
{
	font-family: Helvetica, Verdana, Arial, Sans-Serif;
	font-size: 10px;
	background: #000000;
	color: #ffffff;
	padding: 10px 10px 10px 10px;	
}

.footer a:link	{	
	color:#ffffff;
	text-decoration:none;
}	
	
.footer a:hover	{	
	color:#ffffff;
	text-decoration: underline;
}		
		
.footer a:visited	{	
	color:#ffffff;
	text-decoration:none;
}	
		
.footer a:active	{	
	color:#ffffff;
	text-decoration:none;
}


#footer-container
{
    width: 980px;
    margin: auto;
}

.footer-area 
{
	color:#404040;
	width:100%;
}

.footer-nav 
{
	font-family: Helvetica, Verdana, Arial, Sans-Serif;
	font-size: 10px;
	background: #000000;
	color: #ffffff;
}


/* Simulcast
*******************************************************************************/
.asterix
{
	font-weight:bold;
	color:#E5151D;
}
   
.error_text
{
	color:#E5151D;
}

.list_table
{
    background-color: #000000;
}
.list_title
{
    background-color: #0a57a3;
	font-family:  Helvetica, Verdana, Arial, sans-serif;
    font-size: 12px;
    font-weight: bold;
	color: #ffffff;
}
.list_header
{
    background-color: #cccccc;
	font-family:  Helvetica, Verdana, Arial, sans-serif;
    font-size: 12px;
	color: #000000;
}
.list_content
{
    background-color: #ffffff;
	font-family:  Helvetica, Verdana, Arial, sans-serif;
    font-size: 12px;
	color: #000000;
}

.catlist_title
{
    background-color: #3333FF;
	font-family:  Helvetica, Verdana, Arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
	color: #ffffff;
}

td.HelpText
{
	font-family:  Helvetica, Verdana, Arial, sans-serif;
    font-size: 11pt;	
}
	